Jump to content


Photo

OScam 11603 voor OpenPli 7.3 i.c.m. VU+Ultimo4K

VU+ OpenPli 7.3 OScam

  • Please log in to reply
55 replies to this topic

#1 mimisiku

  • Senior Member
  • 3,023 posts

+50
Good

Posted 13 September 2020 - 10:21

Ben op zoek naar een OScam 11603 die op OpenPli 7.3 werkt i.c.m. de VU+Ultimo4K. Ik heb een build gedraaid op de RasPi (ook armhf) maar die start niet op de VU+. kreeg in de log een libusb error. Deze ook laten meecompileren, maar no joy...
De versie hoeft in principe alleen de interne kaartlezers en USB en Smargo te ondersteunen..
Zoek een gewone OScam en géén EMU versie!
Met één been in het graf..... Helaas

Re: OScam 11603 voor OpenPli 7.3 i.c.m. VU+Ultimo4K #2 WanWizard

  • Forum Moderator
    PLi® Core member
  • 54,951 posts

+1,096
Excellent

Posted 13 September 2020 - 10:53

Bij deze, standaard OpenPLi build.

Attached Files


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2+fallback), Octagon SF8008 (S2+T2), Zgemma H9.2H (T2+fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: OScam 11603 voor OpenPli 7.3 i.c.m. VU+Ultimo4K #3 mimisiku

  • Senior Member
  • 3,023 posts

+50
Good

Posted 13 September 2020 - 11:20

Dank, maar deze start niet. Hij mist libssl.so.1.1

opkg install libssl.so.1.1 geeft 'not found' 

Zou je deze nog kunnen mailen? Of vertellen waar ik hem vind?


Met één been in het graf..... Helaas

Re: OScam 11603 voor OpenPli 7.3 i.c.m. VU+Ultimo4K #4 40H3X

  • Forum Moderator
    PLi® Contributor
  • 4,060 posts

+127
Excellent

Posted 13 September 2020 - 11:57

Dat kan kloppen, ik denk WanWizard dat deze uit develop heeft gehaald en daar is

libssl1.1 - 1.1.1g-r0.1 - Secure Socket Layer

aanwezig.
 


Hardware: Vu+ Uno 4k SE - Fuba 78 cm - Tripleblock LNB Quad 19.2/23.5/28.2 - DS918+
Software : OpenPLi - OScam - Settings van Hans - Autotimer - EPGImport
---------------------------------------------------------------------------------------------------------------------------------------
Remember: Upvote with the rep_up.png button for any user/post you find to be helpful, informative, or deserving of recognition!
---------------------------------------------------------------------------------------------------------------------------------------
Many answers to your question can be found in our new and improved wiki.


Re: OScam 11603 voor OpenPli 7.3 i.c.m. VU+Ultimo4K #5 mimisiku

  • Senior Member
  • 3,023 posts

+50
Good

Posted 13 September 2020 - 12:08

Als iemand een standaard werkende OScam 11603 heeft die wél standaard werkt met OpenPli of deze lib wel heeft houd ik me wederom aanbevolen..
Met één been in het graf..... Helaas

Re: OScam 11603 voor OpenPli 7.3 i.c.m. VU+Ultimo4K #6 40H3X

  • Forum Moderator
    PLi® Contributor
  • 4,060 posts

+127
Excellent

Posted 13 September 2020 - 13:56

Voor eigen rekening en risico

 

Deze (zelf) gebouwde OScam gebruiken, wel even naam wijzigen naar oscam

 

Als je deze start met

oscam -b 

krijg je ook een library fout
 

dan

opkg update
opkg install libcrypto0.9.8


daarna box herstarten

Attached Files


Edited by 40H3X, 13 September 2020 - 13:58.

Hardware: Vu+ Uno 4k SE - Fuba 78 cm - Tripleblock LNB Quad 19.2/23.5/28.2 - DS918+
Software : OpenPLi - OScam - Settings van Hans - Autotimer - EPGImport
---------------------------------------------------------------------------------------------------------------------------------------
Remember: Upvote with the rep_up.png button for any user/post you find to be helpful, informative, or deserving of recognition!
---------------------------------------------------------------------------------------------------------------------------------------
Many answers to your question can be found in our new and improved wiki.


Re: OScam 11603 voor OpenPli 7.3 i.c.m. VU+Ultimo4K #7 HPPli

  • Senior Member
  • 1,536 posts

+28
Good

Posted 13 September 2020 - 14:12

Misschien ook kijken op het Streamboard binaries gedeelte; https://board.stream...reads/?pageNo=2

 

Sinds gisteren heeft @Gorgone middels de hulp f aangeven van developer @Savan enkele "foutjes" binnen de Oscam binary kunnen herstellen/verbeteren, inmiddels dus nu op revisie r11606 ! 


Edited by HPPli, 13 September 2020 - 14:13.


Re: OScam 11603 voor OpenPli 7.3 i.c.m. VU+Ultimo4K #8 mimisiku

  • Senior Member
  • 3,023 posts

+50
Good

Posted 13 September 2020 - 14:28

Dank! Deze werkt prima.... Bestaat de mogelijkheid dat je deze kunt compileren met USB support voor de Smargo, Smartreader en Phoenix mouse?
Met één been in het graf..... Helaas

Re: OScam 11603 voor OpenPli 7.3 i.c.m. VU+Ultimo4K #9 mimisiku

  • Senior Member
  • 3,023 posts

+50
Good

Posted 13 September 2020 - 14:30

@HPPli
Dat weet ik... Op de RasPi wordt deze automatisch opgewaardeerd (eigen build). De 11603-11696 build zijn vanwege de stapi support. Dat gebruik ik toch niet, dus dat is ook niet nodig..
Met één been in het graf..... Helaas

Re: OScam 11603 voor OpenPli 7.3 i.c.m. VU+Ultimo4K #10 40H3X

  • Forum Moderator
    PLi® Contributor
  • 4,060 posts

+127
Excellent

Posted 13 September 2020 - 15:28

Succes

Attached Files


Hardware: Vu+ Uno 4k SE - Fuba 78 cm - Tripleblock LNB Quad 19.2/23.5/28.2 - DS918+
Software : OpenPLi - OScam - Settings van Hans - Autotimer - EPGImport
---------------------------------------------------------------------------------------------------------------------------------------
Remember: Upvote with the rep_up.png button for any user/post you find to be helpful, informative, or deserving of recognition!
---------------------------------------------------------------------------------------------------------------------------------------
Many answers to your question can be found in our new and improved wiki.


Re: OScam 11603 voor OpenPli 7.3 i.c.m. VU+Ultimo4K #11 mimisiku

  • Senior Member
  • 3,023 posts

+50
Good

Posted 13 September 2020 - 15:56

Wederom dank! Echter deze heeft support voor de Stinger en niet voor de Smargo en Smartreader...


Met één been in het graf..... Helaas

Re: OScam 11603 voor OpenPli 7.3 i.c.m. VU+Ultimo4K #12 HPPli

  • Senior Member
  • 1,536 posts

+28
Good

Posted 13 September 2020 - 16:03

@HPPli
Dat weet ik... Op de RasPi wordt deze automatisch opgewaardeerd (eigen build). De 11603-11696 build zijn vanwege de stapi support. Dat gebruik ik toch niet, dus dat is ook niet nodig..

 

Je had het als TS toch over de Oscam binary 11603 voor OpenPli 7.3 !!!!!!!

Waarom haal je er nu de RasPi erbij ????  En nog iets anders, je hebt je Smargo, Smartreader en Phoenix mouse toch op je RasPi (???????) 

 

Nogmaals voor receivers (waarin dus dvbapi  !!) is er behoorlijk gewijzigd.



Re: OScam 11603 voor OpenPli 7.3 i.c.m. VU+Ultimo4K #13 HPPli

  • Senior Member
  • 1,536 posts

+28
Good

Posted 13 September 2020 - 16:10

Wederom dank! Echter deze heeft support voor de Stinger en niet voor de Smargo en Smartreader...

 

Zoek je dit ?

 

cardreader_phoenix:                      yes
cardreader_drecas:                       no
cardreader_internal_azbox:               no
cardreader_internal_coolapi:             no
cardreader_internal_coolapi2:            no
cardreader_internal_sci:                 no
cardreader_sc8in1:                       no
cardreader_mp35:                         no
cardreader_smargo:                       yes
cardreader_pcsc:                         yes
cardreader_smartreader:                  yes
cardreader_db2com:                       no
cardreader_stapi:                        no
cardreader_stapi5:                       no
cardreader_stinger:                      yes
 



Re: OScam 11603 voor OpenPli 7.3 i.c.m. VU+Ultimo4K #14 mimisiku

  • Senior Member
  • 3,023 posts

+50
Good

Posted 13 September 2020 - 16:11

Ja, die zoek ik... Ik heb namelijk een Argolis Triple Reader en een stuk of wat Smargo's v1... Stinger heb ik nog niet, maar die mag er best inblijven...
Met één been in het graf..... Helaas

Re: OScam 11603 voor OpenPli 7.3 i.c.m. VU+Ultimo4K #15 HPPli

  • Senior Member
  • 1,536 posts

+28
Good

Posted 13 September 2020 - 16:30

Okay, neem bij het compileren de volgende regels in acht;

 

 

CONF_ENABLE='WEBIF WEBIF_LIVELOG WEBIF_JQUERY IRDETO_GUESSING CS_ANTICASC WITH_DEBUG MODULE_MONITOR WITH_LB CS_CACHEEX CW_CYCLE_CHECK MODULE_CONSTCW MODULE_CAMD35 MODULE_CAMD35_TCP MODULE_NEWCAMD MODULE_CCCAM MODULE_CCCSHARE MODULE_SCAM MODULE_GBOX MODULE_RADEGAST MODULE_SERIAL MODULE_CONSTCW MODULE_PANDORA MODULE_GHTTP READER_NAGRA READER_NAGRA_MERLIN READER_IRDETO READER_CRYPTOWORKS READER_CONAX READER_SECA READER_VIACCESS READER_VIDEOGUARD READER_DRE READER_TONGFANG READER_BULCRYPT READER_GRIFFIN READER_DGCRYPT  WITH_SOFTCAM CARDREADER_SMARGO'

 

 

CONF_DISABLE='CARDREADER_INTERNAL CARDREADER_SC8IN1 CARDREADER_DB2COM CARDREADER_STAPI'

MAKEOPT='USE_LIBUSB=1 USE_PCSC=1 USE_LIBCRYPTO=1 USE_UTF8=1'



Re: OScam 11603 voor OpenPli 7.3 i.c.m. VU+Ultimo4K #16 WanWizard

  • Forum Moderator
    PLi® Core member
  • 54,951 posts

+1,096
Excellent

Posted 13 September 2020 - 18:17

Is het niet gewoon handiger om de versie te bumpen voor de release build van vannacht?


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2+fallback), Octagon SF8008 (S2+T2), Zgemma H9.2H (T2+fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: OScam 11603 voor OpenPli 7.3 i.c.m. VU+Ultimo4K #17 40H3X

  • Forum Moderator
    PLi® Contributor
  • 4,060 posts

+127
Excellent

Posted 13 September 2020 - 18:20

Lijkt me ook ;)


Hardware: Vu+ Uno 4k SE - Fuba 78 cm - Tripleblock LNB Quad 19.2/23.5/28.2 - DS918+
Software : OpenPLi - OScam - Settings van Hans - Autotimer - EPGImport
---------------------------------------------------------------------------------------------------------------------------------------
Remember: Upvote with the rep_up.png button for any user/post you find to be helpful, informative, or deserving of recognition!
---------------------------------------------------------------------------------------------------------------------------------------
Many answers to your question can be found in our new and improved wiki.


Re: OScam 11603 voor OpenPli 7.3 i.c.m. VU+Ultimo4K #18 WanWizard

  • Forum Moderator
    PLi® Core member
  • 54,951 posts

+1,096
Excellent

Posted 13 September 2020 - 18:22

Dat kan kloppen, ik denk WanWizard dat deze uit develop heeft gehaald

 

Ja, ben niet thuis, hem 'm even remote via ftp uit een box gehaald. Ik draai overal bleeding edge, eat your own dog food en zo... ;)
 


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2+fallback), Octagon SF8008 (S2+T2), Zgemma H9.2H (T2+fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: OScam 11603 voor OpenPli 7.3 i.c.m. VU+Ultimo4K #19 WanWizard

  • Forum Moderator
    PLi® Core member
  • 54,951 posts

+1,096
Excellent

Posted 13 September 2020 - 18:22

Lijkt me ook ;)

 

Inmiddels gebeurd.


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2+fallback), Octagon SF8008 (S2+T2), Zgemma H9.2H (T2+fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: OScam 11603 voor OpenPli 7.3 i.c.m. VU+Ultimo4K #20 mimisiku

  • Senior Member
  • 3,023 posts

+50
Good

Posted 13 September 2020 - 19:03

Wil dat zeggen dat als de build vannacht lukt er morgen een update van OScam 11603 gewoon uit de Feed geladen kan worden...
De term 'bumpen' ken ik alleen als dansvormin de 70's en als botsen (Eng)!?
Met één been in het graf..... Helaas





Also tagged with one or more of these keywords: VU+, OpenPli 7.3, OScam

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users